.Product {
    flex-basis: 25%;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    outline: none;
    @media screen and (max-width: 1200px) {
      flex-basis: 50%;
      max-width: 33.3vw;
    }
    @media screen and (max-width: 768px) {
      flex-basis: 100%;
      max-width: 50vw;
    }
    @media screen and (max-width: 640px) {
      flex-basis: 100%;
      max-width: 100%;
    }
    .Product-container {
      box-shadow: 1px 1px 2px rgb(230, 230, 230);
      .Img-thumb {
          border-radius: 7px 7px 0 0;
          height: 140px;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          position: relative;
          @media screen and (max-width: 1200px) {
            height: 170px;
          }
          .Overlay-text {
            color: white;
            font-size: 23px;
            line-height: 1.1;
            padding-left: 30px;
            display: flex;
            align-items: center;
            height: 100%;
            width: 80%;
          }
      }
      .Product-price {
          font-weight: bold;
          font-size: 16px;
          padding: 10px;
          height: 45px;
          background-color: white;
      }
    }
}
